<?php

namespace Database\Seeders;

use App\Models\NoteHonoraireStatus;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class NoteHonoraireStatusSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $note1 = NoteHonoraireStatus::create(['status' => 'Payer' , 'color'=>'success']);
        $note2 = NoteHonoraireStatus::create(['status' => 'Non Payer' , 'color'=>'warning']);
    }
}
